WordPress.org

Ready to get started?Download WordPress

Codex

Attention Interested in functions, hooks, classes, or methods? Check out the new WordPress Code Reference!

zh-cn:WordPress 网站主机

大多数主机服务商和建立在Unix/Linux系统之上的个人服务器,在最一般的配置下就可以作为WordPress主机。

服务器要求

Version 3.2 (Spring 2011) WordPress服务器要求:

Version 2.9, 3.0, 3.1 WordPress服务器要求:

Version 2.5, 2.6, 2.7, 2.8 WordPress服务器要求:

Versions 2.1, 2.2, 2.3 WordPress服务器要求:

Version 2.0 WordPress服务器要求:



推荐的设置

我们推荐在Linux上搭配Apache或者NGINX的Web服务器作为强大的平台来运行WordPress,但是其他任何支持 PHPMySQL 的服务器也是可以的。如果你的主机不支持以上所列要求之一和mod_rewrite, 你最好还是换一个支持以上选项的主机服务商

还有一项基本要求是你的主机应该支持远程连接。

推荐的服务器设置:

  • PHP 5.2 或更高版本
  • MySQL 5.0.15 或更高版本

其他的要求,详情请看安装技术清单(英文版).

主机服务商

主机现在很普遍了,你可以很轻易的找到支持以上要求的主机。如果需要给你推荐主机,那可以试试:

本文已被标记为需要加工。欢迎您踊跃编辑,来帮助 Codex。